.status {
	left: 42%;
}

.sticky-btn{
	display: none !important;
}

.content-heading,
.classroom-container .content-heading{
	font-size: 28px;
}

.testi-container .content-heading,
.about-container .content-heading{
	font-size: 36px;
}

header {
	position: absolute;
	padding: 8px 0;
}

header .logo{
	width: auto;
	height: 65px;
	text-align: center;
	float: none;
	display: block;
	margin: 0 auto;
}

header.sticky .logo{
	height: 65px;
	width: auto;
}

header .topbtns-box{
	float: none;
	display: block;
	text-align: center;
}

header{
	padding: 10px 0 3px;
}

.orange-btn,
.grn-btn{
	font-size: 20px;
	padding: 5px 16px;
}

header .topbtns-box{
	padding-top: 11px;
}

.banner-container .banner-content h1{
	width: 92%;
	font-size: 41px;
	padding-top: 120px;
}

.form-box{
	padding: 20px;
}

.form-container .form-content-box .about-box{
	padding: 25px 20px;
}

.form-container p.para1{
	font-size: 22px;
}

.cnt-box{
	width: 100%;
	padding: 15px 5px;
}

.cnt-box h2{
	/* font-size: 22px; */
	margin-bottom: 5px;
}

.cnt-box h3{
	/* font-size: 16px; */
}

.cnt-box h4{
	font-size: 22px;
}

.thanku-container .thanku-box{
	width: 100%;
}

header h2{
	font-size: 22px;
	line-height: 22px;
	display: block;
	border: none;
	margin: 10px auto;
	padding: 0;
	text-align: center;
	float: none;
}

header h2 span{
	font-size: 24px;
	display: inline-block;
	padding-left: 10px;
}

.banner-section{
	height: 600px;
}

.form-container .form-content-box{
	width: 95%;
	background: none;
}

.form-container .form-content-box .about-box{
	background-color: rgba(0, 0, 0, 0.7);
	margin-bottom: 30px;
}

.form-container .form-content-box .about-box,
.form-container .form-content-box .form-box{
	display: block;
	width: 100%;
}

.advantage-section{
	height: auto;
}

.testi-container .testi-box .testi-qbox h2{
	font-size: 100px;
}

.about-container p{
	width: 100%;
}

footer h6{
	text-align: center;
	line-height: 28px;
}

.addr-container .addr-box .content-box h3{
	font-size: 30px;
}

.addr-container .addr-box .content-box{
	padding-left: 10px;
}

.testi-container .testi-box{
	width: 90%;
	display: block;
	border: none;
	margin: 20px auto;
}

.testi-section{
	height: auto;
	padding: 30px 0;
}

.cnt-box .left-box,
.cnt-box .right-box{
	width: 100%;
	display: block;
	text-align: center;
	border: none;
}

.addr-container .addr-box .icon-box{
	width: 100%;
	display: block;
	text-align: center;
}

.addr-container .addr-box .content-box{
	width: 100%;
	display: block;
	text-align: center;
	padding: 0;
}

.addr-container .addr-box .content-box h3{
	text-align: center;
	padding: 5px 0;
}

.addr-container .addr-box .content-box h4{
	text-align: center;
}

.classroom-container .classpics-div .img-box{
	width: 70%;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.about-section{
	padding: 40px 0 80px;
}

.addr-container .addr-box{
	width: 100%;
	margin: 20px auto;
	display: block;
	float: none;
}

